uuid: dfe5570c-e557-4e31-8711-389758ace623
langcode: en
status: true
dependencies:
  config:
    - group.type.project
  enforced:
    config:
      - user.role.differential_access_open
id: project-e52be6a59
label: 'Differential access - open'
weight: 5
internal: true
audience: outsider
group_type: project
permissions_ui: false
permissions: {  }
